.ProjectCardSlider {
  position: relative; }
  .ProjectCardSlider-Body {
    padding-bottom: 0; }
  .ProjectCardSlider-SliderWrap {
    padding-bottom: 56px; }
    @media (min-width: 768px) {
      .ProjectCardSlider-SliderWrap {
        padding: 0 60px; } }
  .ProjectCardSlider-Link {
    display: block; }
  .ProjectCardSlider-Img {
    display: block;
    width: 100%; }
  .ProjectCardSlider .Slider-Arrow {
    bottom: 0; }
    @media (min-width: 768px) {
      .ProjectCardSlider .Slider-Arrow {
        bottom: 50%;
        -webkit-transform: translateY(50%);
            -ms-transform: translateY(50%);
                transform: translateY(50%); } }
    .ProjectCardSlider .Slider-Arrow-Prev {
      left: 0; }
    .ProjectCardSlider .Slider-Arrow-Next {
      left: auto;
      right: 0; }
      @media (min-width: 768px) {
        .ProjectCardSlider .Slider-Arrow-Next {
          -webkit-transform: translateY(50%) rotate(180deg);
              -ms-transform: translateY(50%) rotate(180deg);
                  transform: translateY(50%) rotate(180deg); } }

@media (min-width: 768px) {
  .ProjectCardEquip-Heading {
    margin-bottom: 30px; } }

@media (min-width: 768px) {
  .ProjectCardDecoration {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    border-bottom: 2px solid #ececec; } }

.ProjectCardDecoration-Item {
  position: relative;
  padding: 20px 0;
  border-bottom: 2px solid #ececec; }
  @media (min-width: 768px) {
    .ProjectCardDecoration-Item {
      width: auto;
      padding-top: 0;
      padding-right: 35px;
      padding-left: 25px;
      padding-bottom: 25px;
      border-bottom: none; } }
  @media (min-width: 768px) {
    .ProjectCardDecoration-Item:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      width: 2px;
      height: calc(100% - 27px);
      background-color: #ececec; } }
  @media (min-width: 768px) {
    .ProjectCardDecoration-Item:nth-of-type(1) {
      padding-left: 0; } }
  @media (min-width: 768px) {
    .ProjectCardDecoration-Item:last-of-type:before {
      width: 0; } }

.ProjectCardDecoration-Label {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
  color: #b79b6c; }

.ProjectCardDecoration-Text {
  margin-bottom: 20px;
  font-size: 18px; }

.ProjectCardDecorationList-Item {
  margin-bottom: 15px; }
  .ProjectCardDecorationList-Item:last-of-type {
    margin-bottom: 0; }

.ProjectCardTypes-Body {
  padding-bottom: 35px; }
  @media (min-width: 992px) {
    .ProjectCardTypes-Body {
      padding-bottom: 60px; } }

@media (min-width: 768px) {
  .ProjectCardTypesList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; } }

.ProjectCardTypesList-Item {
  max-width: 360px;
  margin: 0 auto 25px; }
  @media (min-width: 768px) {
    .ProjectCardTypesList-Item {
      width: calc(33.33% - 10px);
      margin: 0; } }
  @media (min-width: 992px) {
    .ProjectCardTypesList-Item {
      width: calc(33.33% - 30px*2/3); } }
  .ProjectCardTypesList-Item:last-of-type {
    margin-bottom: 0; }

.ProjectCardTypesCard {
  width: 100%;
  padding: 20px 12px 30px;
  border: 2px solid #b79b6c; }
  @media (min-width: 480px) {
    .ProjectCardTypesCard {
      padding: 20px 35px 30px; } }
  @media (min-width: 768px) {
    .ProjectCardTypesCard {
      height: 100%;
      padding: 20px 12px 30px; } }
  @media (min-width: 992px) {
    .ProjectCardTypesCard {
      padding: 20px 35px 30px; } }
  .ProjectCardTypesCard-Heading {
    margin-bottom: 5px;
    font-size: 24px;
    font-weight: 900;
    color: #000;
    text-align: center;
    text-transform: uppercase; }
  .ProjectCardTypesCard-Subheading {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 700;
    color: #b79b6c;
    text-align: center; }
    @media (min-width: 992px) {
      .ProjectCardTypesCard-Subheading {
        font-size: 16px; } }

.ProjectCardTypesCardList-Item {
  margin-bottom: 15px; }
  .ProjectCardTypesCardList-Item:last-of-type {
    margin-bottom: 0; }

.ProjectCardTypesCardList-Text {
  padding-left: 37px;
  font-size: 16px;
  line-height: 18px; }
  .ProjectCardTypesCardList-Text:before {
    width: 18px;
    height: 18px;
    font-size: 16px;
    line-height: 16px; }

.ProjectCardTypesCard_standart .ProjectCardTypesCard-Heading {
  color: #b79b6c; }

.ProjectCardTypesCard_komfort {
  border-width: 5px; }

.ProjectCardTypesCard_luxe {
  border-style: dashed;
  border-color: #12313f; }

.ProjectCard-Heading {
  margin-top: 15px;
  margin-bottom: 15px; }
  @media (min-width: 768px) {
    .ProjectCard-Heading {
      margin-top: 15px;
      margin-bottom: 25px; } }

@media (min-width: 768px) {
  .ProjectCard-InfoNumber .InfoNumbers-Body {
    width: calc(100% - 120px);
    margin: 0 auto; } }

.ProjectCard-InfoNumber .InfoNumbersList-Top {
  font-size: 24px; }
  @media (min-width: 768px) {
    .ProjectCard-InfoNumber .InfoNumbersList-Top {
      font-size: 48px; } }

@media (min-width: 768px) {
  .ProjectCard-InfoNumber .InfoNumbersList-Text {
    font-size: 18px; } }

@media (min-width: 992px) {
  .ProjectCard-InfoNumber .InfoNumbersList-Item {
    padding-left: 60px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
